Imagick::getImageBlob
Imagick::getImageBorderColor
The Imagick class
PHP Manual

# Imagick::getImageBluePrimary

(No version information available, might be only in CVS)

Imagick::getImageBluePrimary — Returns the chromaticy blue primary point

### Description

ImagickPixel Imagick::getImageBluePrimary ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Returns the chromaticy blue primary point for the image.

### Parameters

`x`

  The chromaticity blue primary x-point.

`y`

  The chromaticity blue primary x-point.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageBlob
Imagick::getImageBorderColor
The Imagick class
PHP Manual